{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:57Z"
    },
    "lastModificationSignature": "40558d1f4a921408ffedaba303789c4a8e3571aefc1a65407cda50b870a5cbb1"
  }
}